{% extends 'recipe_base.html' %}
{% block title %}
    Scrumptious Recipes
{% endblock title %}

{% block content %}
    <main>
        <h1>
            Scrumptious Recipes 
        </h1>
        <h2>
            All the food that's fit to eat
        </h2>
        <div class="recipe-grid">
            {% for recipe in recipes %}
            <div>
                <h3>
                <a href="{% url 'show_recipe' recipe.id %}">{{ recipe.title }}</a>
                </h3>
                <p>{{ recipe.created_on|date:"F j Y" }}</p>
                <img src="{{ recipe.picture }}">
                <div>4.3 stars</div>
            </div>
            {% endfor %}

            </div>
        </div>
    </main>

{% endblock content %}    